*,*::before,*::after{box-sizing:border-box}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}
ul[role="list"],ol[role="list"]{list-style:none}a:not([class]){text-decoration-skip-ink:auto}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}

body, a, p{
  font-family: "Arial", "メイリオ", Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  line-height: 2;
}
body{
  position: relative;
  -webkit-overflow-scrolling: touch;
}
ul{
  padding: 0;
}
li{
  list-style: none;
}
img{
  width: 100%;
}
.inner{
  width: 80%;
  max-width: 1200px;
  margin: auto;
}

.pc{
  display: block;
}
.sp{
  display: none;
}
/* アニメーション */
.fadein-mv{
  animation: fadeIn-mv 2.4s 0s 1 normal;
  -webkit-animation: fadeIn-mv 2.4s 0s 1 normal;
  transition: ease-out;
}
@keyframes fadeIn-mv{
  0% {
    opacity: 0;
    transform: scale(1.06);
    transform-origin: right 10px -3px;
  }
  100% {
    opacity: 1;
    transform: scale(1);
    transform-origin: center;

  }
}

.fadein-zoom{
   opacity: 0;
   animation-name: fadein-zoom;
   animation-duration: 3s;
   animation-timing-function: ease-out;
   animation-fill-mode: forwards;
   animation-delay: 1.2s;
}
@keyframes fadein-zoom{
   0% {
      opacity: 0;
   }
   100% {
      opacity: 1;
   }
}

.fadeUp-box{
  overflow: hidden;
}
.fadeUp{
  animation: fadeinUp;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  opacity: 0;
  z-index: 2;
}
@keyframes fadeinUp{
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 180px, 0);
    -ms-transform: translate3d(0, 180px, 0);
    transform: translate3d(0, 180px, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    height: 100%;
  }
}

.fadein{
  opacity: 0;
}
.fadein.active{
  animation: fadeIn 1s ease-in-out 0s 1 normal;
  -webkit-animation: fadeIn 1s ease-in-out 0s 1 normal;
  opacity: 1;
}
@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

span.smoothText{
  overflow: hidden;
  display: block;
}
span.smoothTextTrigger{
  transition: 2s ease-in-out;
  transform: translate3d(0,180px,0) skewY(0deg);
  transition-delay: -1s;
  transform-origin: left;
  display: block;
}
span.smoothTextTrigger.active{
    transform: translate3d(0,0,0) skewY(0);
}
/* ヘッダー */
header{
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}
header .logo01{
  position: absolute;
  top: 40.8%;
  left: 66.3%;
  width: 21%;
}
header .logo02{
  position: absolute;
  top: 41.3%;
  left: 66.3%;
  width: 21%;
}
header .text{
  position: absolute;
  top: 58%;
  left: 66.8%;
}
header .logo02 .fadeUp{
  animation-delay: 0.4s;
}
header .text .fadein-zoom{
  animation-delay: 3s;
}
header .text p{
  color: #3a3a3a;
  font-size: 1.45vw;
  font-family: minerva-modern, sans-serif;
  letter-spacing: 0.1rem;
}
/* 全体 */
.block-bg{
  width: 90%;
  margin: auto;
  max-width: 1280px;
}
/* リード */
.lead{
  position: relative;
  margin: 100px auto 180px;
  text-align: center;
}
.lead p{
  font-family: YuMincho, 'Yu Mincho', serif;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 2.4;
}

/* スクロール */
.lead .scroll{
  position: absolute;
  top: 20px;
  right: 0;
}
.lead .scroll p{
  position: relative;
  color: #fff;
  font-size: 0.85rem;
  font-family: minerva-modern, sans-serif;
  line-height: 2;
  letter-spacing: 0.1rem;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: mixed;
  text-orientation: mixed;
}
.lead .scroll p::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100px;
  background: rgba(255, 255, 255, .4);
  z-index: 1;
}
.lead .scroll p::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100px;
  background: #ffffff;
  animation: sdl 2s cubic-bezier(1, 0, 0, 1) infinite;
  z-index: 1;
}
@keyframes sdl{
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

/* リンクエリア */
.link_area{
  max-width: 16rem;
  min-width: 16rem;
}
.link_area a{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 0.6em;
  transition: 0.6s ease-in-out;
  z-index: 1;
}
.link_area a:hover{
  opacity: 0.6;
  transition: 0.6s ease-in-out;
}
.link_area .main_item{
  margin-bottom: 0.75em;
  padding-bottom: 0.75em;
  border-bottom: 1px solid #fff;
}
.link_area .item{
 width: 100%;
 font-weight: bold;
 letter-spacing: 0.1rem;
 font-size: 0.85rem;
 line-height: 1;
}
.link_area .price{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  font-size: 1rem;
  font-family: YuMincho, 'Yu Mincho', serif;
  white-space: nowrap;
  letter-spacing: 0.08rem;
  line-height: 1;
}
.link_area .price3{
  margin-left: 0.5em
}
.link_area .price span{
  display: block;
  margin: 0 0.5em 0.1em;
  font-size: 0.6rem;
}
.link_area .detail{
  margin-bottom: 0.15em;
  border-bottom: 1px solid #fff;
  font-size: 0.65rem;
  line-height: 0.8;
}
/* アイテムエリア */
.item-block{
  position: relative;
  margin-bottom: 300px;
}
.item-block .text_area{
  position: absolute;
  z-index: 1;
}
.item-block .item-comment{
  line-height: 1.8;
  font-size: 1.1rem;
  font-family: yu-mincho-pr6n, sans-serif;
  font-weight: lighter;
  letter-spacing: 0.06rem;
  white-space: nowrap;
}
.item-block .item-comment:last-of-type{
  margin-bottom: 14%;
}
.item-block .item-comment:nth-child(1) span.smoothTextTrigger{
  transition-delay:-1.4s;
}
.item-block .item-comment:nth-child(2) span.smoothTextTrigger{
  transition-delay:-1.2s;
}
.item-block .item-comment:nth-child(3) span.smoothTextTrigger{
  transition-delay:-1s;

}
.item-block .link_area span.smoothTextTrigger{
  transition-delay:-0.4s;
}
#item01 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 0;
}
#item01 .text_area{
  top: 70%;
  left: 81.5%;
  transform: translateY(-70%) translateX(-81.5%);
  -webkit- transform: translateY(-70%) translateX(-81.5%);
}

#item02{
  margin-bottom: 400px;
}
#item02 .photo{
  display: block;
  width: 58%;
  margin: auto;
  z-index: 1;
}
#item02 .text_area{
  top: 100%;
  left: 16.25%;
  transform: translateY(-63.5%) translateX(-16.25%);
  -webkit- transform: translateY(-63.5%) translateX(-16.25%);
}
#item03 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 6%;
}
#item03 .text_area{
  top: 90%;
  left: 90.25%;
  transform: translateY(-90%) translateX(-90.25%);
  -webkit- transform: translateY(-90%) translateX(-90.25%);
}

#item04{
  margin-bottom: 400px;
}
#item04 .photo{
  display: block;
  width: 74%;
  margin: 0 auto 0 0;
}
#item04 .text_area{
  top: 100%;
  left: 84%;
  transform: translateY(-55%) translateX(-84%);
  -webkit- transform: translateY(-55%) translateX(-84%);
}

#item05 .photo{
  position: relative;
  display: block;
  width: 58%;
  margin: 0 0 0 auto;
  z-index: 1;
}
#item05 .text_area{
  top: 81%;
  left: 16%;
  transform: translateY(-81%) translateX(-16%);
  -webkit- transform: translateY(-81%) translateX(-16%);
}
#item05 .link_area{
  margin: 2% auto 0 3%;
}
#item06{
  margin-left: -6%;
}
#item06 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 0;
}
#item06 .text_area{
  top: 78.5%;
  left: 81.5%;
  transform: translateY(-78.5%) translateX(-81.5%);
  -webkit- transform: translateY(-78.5%) translateX(-81.5%);
}
#item07 .photo{
  display: block;
  width: 58%;
  margin: 0 0 0 auto;
}
#item07 .text_area{
  top: 81%;
  left: 16.25%;
  transform: translateY(-81%) translateX(-16.25%);
  -webkit- transform: translateY(-81%) translateX(-16.25%);
}
#item08 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 0;
}
#item08 .text_area{
  top: 88%;
  left: 80.25%;
  transform: translateY(-88%) translateX(-80.25%);
  -webkit- transform: translateY(-88%) translateX(-80.25%);
}
#item09 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 6%;
  z-index: 1;
}
#item09 .text_area{
  top: 92%;
  left: 75.75%;
  transform: translateY(-92%) translateX(-75.75%);
  -webkit- transform: translateY(-92%) translateX(-75.75%);
}

#item10 .photo{
  display: block;
  width: 58%;
  margin: 0 0 0 auto;
}
#item10 .text_area{
  top: 76%;
  left: 15.75%;
  transform: translateY(-76%) translateX(-15.75%);
  -webkit- transform: translateY(-76%) translateX(-15.75%);
}
#item11{
  margin-left: -6%;
}
#item11 .photo{
  display: block;
  width: 58%;
  margin: 0 auto 0 0;
}
#item11 .text_area{
  top: 78.5%;
  left: 81.5%;
  transform: translateY(-78.5%) translateX(-81.5%);
  -webkit- transform: translateY(-78.5%) translateX(-81.5%);
}

/*banner-block*/
.banner-block{
  width: 100%;
  max-width: 800px;
  margin: 0 auto 120px;
  position: relative;
  z-index: 10;
}
.banner-block .txt{
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  margin: 0 0 10px 0;
}

.c-btn01{
  width: 70%;
  margin: 0 auto 5% auto;
  border: 1px solid #fff;
  transition: .3s;
  display: block;
}
.c-btn01:hover{
  border: 1px solid rgba(255,255,255,0.7);
  transition: .6s;
}
.c-btn01:hover img{
  opacity: 0.6;
  transition: .3s;
}
/* ページトップボタン */
#pagetop{
  position: fixed;
  right: 15px;
  bottom: 20px;
  width: 35px;
  z-index: 99;
}
/* フッター */
.footer{
  letter-spacing: 0.3em;
  position: relative;
  text-align: center;
  padding: 0 0 30px 0;
}
.footer img{
  transition: .3s;
}
.footer img:hover{
  opacity: 0.6;
  transition: .3s;
}
.footer_sns {
  margin: 26px 0 0;
}
.footer_sns .instagram{
  display: block;
  width: 14%;
  margin: 0 auto 40px;
}
.footer_snsNode {
  display: inline-block;
  margin: 0 10px;
  width: 30px;
}
.f-ow{
  width: 120px;
  margin: 25px auto 0 auto;
}
.footer_copyright{
  font-family: "Helvetica",serif;
  font-size: 10px;
  letter-spacing: 0.02em;
  margin: 34px 0 0;
}

@media screen and (max-width:1280px)  and (min-width:767px){
  .block-bg{
    width: 100%;
  }
  .lead .scroll{
    right: 5%;
  }
  #item06, #item11{
    margin-left: 0;
  }

}
@media screen and (max-width:1030px)  and (min-width:767px){
  #item01 .text_area{
    left: 90.5%;
    transform: translateY(-70%) translateX(-90.5%);
    -webkit- transform: translateY(-70%) translateX(-90.5%);
  }
  #item03 .text_area{
    left: 96.25%;
    transform: translateY(-90%) translateX(-96.25%);
    -webkit- transform: translateY(-90%) translateX(-96.25%);
  }
  #item06 .text_area{
    left: 88.5%;
    transform: translateY(-78.5%) translateX(-88.5%);
    -webkit- transform: translateY(-78.5%) translateX(-88.5%);
  }
  #item08 .text_area{
    left: 84.5%;
    transform: translateY(-88%) translateX(-84.5%);
    -webkit- transform: translateY(-88%) translateX(-84.5%);
  }
  #item11 .text_area{
    left: 90.5%;
    transform: translateY(-78.5%) translateX(-90.5%);
    -webkit- transform: translateY(-78.5%) translateX(-90.5%);
  }
}
@media screen and (max-width:766px){
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
/* アニメーション */
  @keyframes fadeIn-mv{
    0% {
      opacity: 0;
      transform: scale(1.1);
      transform-origin: center;
    }
    100% {
      opacity: 1;
      transform: scale(1);
      transform-origin: center;
    }
  }
/* ヘッダー */
  header{
    background: #93848e;
  }
  header .header-box{
    overflow: hidden;
  }
  header .logo01,header .logo02, header .text {
    position: static;
    top: auto;
    left: auto;
  }
  header .logo01{
    width: 70%;
    width: 48%;
    margin: 8% auto 3%;
  }
  header .logo01 .fadeUp{
    animation-duration: 2s;
    animation-delay: -0.4s;
  }
  header .logo02{
    width: 12%;
    margin: 0 auto 3%;
  }
  header .logo02 .fadeUp{
    animation-duration: 2s;
    animation-delay: 0s;
  }
  header .text p{
    color: #fff;
    text-align: center;
    font-size: 1rem;
    letter-spacing: 0.1rem;
    line-height: 1.4;
  }
  header .text .fadein-zoom{
    animation-duration: 2s;
    animation-delay: 2s;
  }
/* リード */
  .lead{
    margin: 14% auto 30%;
    background: #93848e;
  }
  .lead p{
    text-align: center;
    font-size: 0.95rem;
  }
/* スクロール */
  .lead .scroll{
    position: static;
    top: auto;
    right: auto;
  }
  .lead .scroll p{
    display: inline-block;
    margin-top: 8%;
  }
/* リンクエリア */
  .link_area .item{
    font-size: 0.8rem;
  }
  .link_area .price{
    font-size: 0.9rem;
  }
  .link_area .price span, .link_area .detail{
    font-size: 0.65rem;
  }
/* アイテムエリア */
  .item-block,#item02,#item04,#item06,#item11{
    margin: 0 auto 22%;
  }
  .item-block .text_area{
    width: 80%;
    margin: 6% auto 0;
    position: static !important;
    top: auto !important;
    left: auto !important;
    transform: none !important;
  }
  .item-block .item-title{
    font-size: 1.2rem;
    white-space: inherit;
  }
  .item-block .item-comment{
    font-size: 1rem;
    white-space: inherit;
  }
  .item-block .link_area,
  #item05 .link_area{
    min-width: 100%;
    max-width: 100%;
    margin: auto;
  }
  #item01 .photo,
  #item02 .photo,
  #item03 .photo,
  #item04 .photo,
  #item05 .photo,
  #item06 .photo,
  #item07 .photo,
  #item08 .photo,
  #item09 .photo,
  #item10 .photo,
  #item11 .photo{
    width: 100%;
    margin: auto;
  }
/* バナー */
  .banner-block{
    margin-bottom: 12%;
  }
/* ページトップボタン */
  #pagetop{
    position: fixed;
    right: 0;
    bottom: 0;
    width: 10%;
    z-index: 99;
  }
/* フッター */
  footer{
    margin-bottom: 2%;
  }
  .footer_sns{
    margin: 0 auto;
  }
  .footer_sns .instagram{
    width: 36%;
    margin-bottom: 12%;
  }
  .footer_snsNode{
    width: 7%;
  }
  .block-bg{
    padding: 0;
  }

  .block-bg{
    width: 100%;
  }


}
